.newshead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}
.newstext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.newstextred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.newstextgreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006600;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.textinsert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-align: left;
	padding: 5px;
}
.paneltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: center;
	vertical-align: top;
	padding: 8px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #CCCCCC;
	text-align: center;
	vertical-align: middle;
}
.whitetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
.sidenav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	padding-right: 10px;
	text-align: right;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-decoration: none;
}
.sidenav2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding-right: 10px;
	text-align: right;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-decoration: none;
}
.sidenav3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-align: right;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	padding-right: 10px;
	text-decoration: none;
}
.sidenav4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-align: right;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	padding-right: 10px;
	text-decoration: none;
}
.sidenavtop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 10px;
	text-align: center;
	vertical-align: middle;
}
.sctablehead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-align: center;
	vertical-align: middle;
	color: #666666;
}
.sctablegray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
	vertical-align: middle;
	color: #999999;
}
.sctablered {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #990000;
	text-align: center;
	vertical-align: middle;
}
.sctablewht {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}
.awardtable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-align: center;
	vertical-align: middle;
	padding: 3px;
}
.awardtablewht {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	padding: 3px;
}
.rtcolumn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
	text-align: right;
	vertical-align: top;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.ltcolumn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.largetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-align: center;
	vertical-align: top;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #666666;
	background-image: none;
	letter-spacing: normal;
	word-spacing: normal;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;

}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	background-image: none;
	letter-spacing: normal;
	word-spacing: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-align: center;
	vertical-align: middle;

}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
	background-image: none;
	letter-spacing: normal;
	word-spacing: normal;
}
ul {
	list-style-type: square;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #666666;
	text-decoration: none;
	text-align: left;
	vertical-align: top;

}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
	list-style-type: square;
	color: #666666;

}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CC6666;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CC6666;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.rtcolumn:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: right;
	vertical-align: top;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.rtcolumn:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: right;
	vertical-align: top;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.rtcolumn:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CC6666;
	text-decoration: none;
	text-align: right;
	vertical-align: top;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.rtcolumn:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CC6666;
	text-decoration: none;
	text-align: right;
	vertical-align: top;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.ltcolumn:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	list-style-type: square;

}
a.ltcolumn:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.ltcolumn:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CC6666;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.ltcolumn:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CC6666;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.textinsert:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	padding: 0px;
}
a.textinsert:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	padding: 0px;
}
a.textinsert:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CC9999;
	padding: 0px;
}
a.textinsert:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	padding: 0px;
}
a.paneltext:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: center;
	vertical-align: top;
	padding: 0px;
}
a.paneltext:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: center;
	vertical-align: top;
	padding: 0px;
}
a.paneltext:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #CC9999;
	text-align: center;
	vertical-align: top;
	padding: 0px;
}
a.paneltext:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: center;
	vertical-align: top;
	padding: 0px;
}
a.newstext:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.newstext:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.newstext:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CC6666;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.newstext:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CC6666;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.newstextred:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.newstextred:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.newstextred:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CC6666;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.newstextred:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CC6666;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.sctablegray:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
	text-align: center;
	vertical-align: top;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.sctablegray:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
	text-align: center;
	vertical-align: top;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.sctablegray:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CC6666;
	text-decoration: none;
	text-align: center;
	vertical-align: top;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.sctablegray:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CC6666;
	text-decoration: none;
	text-align: center;
	vertical-align: top;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.sidenav:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: right;
	vertical-align: middle;
	padding-right: 10px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.sidenav:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: right;
	vertical-align: middle;
	padding-right: 10px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.sidenav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CC6666;
	text-decoration: none;
	text-align: right;
	vertical-align: middle;
	padding-right: 10px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.sidenav:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CC6666;
	text-decoration: none;
	text-align: right;
	vertical-align: middle;
	padding-right: 10px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.sidenav2:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: right;
	vertical-align: middle;
	padding-right: 10px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.sidenav2:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: right;
	vertical-align: middle;
	padding-right: 10px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.sidenav2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: right;
	vertical-align: middle;
	padding-right: 10px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.sidenav2:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: right;
	vertical-align: middle;
	padding-right: 10px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.sidenav3:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: right;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.sidenav3:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: right;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.sidenav3:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CC6666;
	text-decoration: none;
	text-align: right;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.sidenav3:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CC6666;
	text-decoration: none;
	text-align: right;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.sidenav4:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: right;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.sidenav4:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: right;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.sidenav4:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: right;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.sidenav4:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: right;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.sidenavtop:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.sidenavtop:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.sidenavtop:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCCC99;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.sidenavtop:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCCC99;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.whitetext:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.whitetext:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.whitetext:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF9999;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.whitetext:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF9999;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.footer:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: underline;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.footer:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: underline;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.footer:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #CC6666;
	text-decoration: underline;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
a.footer:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #CC6666;
	text-decoration: underline;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
.dropdownred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	background-color: #990000;
	text-align: center;
	vertical-align: middle;
	color: #CCCCCC;
	width: 150px;

}
.dropdownolive {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	background-color: #CCCC99;
	text-align: center;
	vertical-align: middle;
	width: 200px;

}
.dropdownnavy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #330099;
	text-align: center;
	vertical-align: middle;
	width: 225px;

}
.dropdownyellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	background-color: #FFFFCC;
	text-align: center;
	vertical-align: middle;
	width: 175px;
}
.dropdownyellowsm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	background-color: #FFFFCC;
	text-align: center;
	vertical-align: middle;
	width: 225px;
}
.dropdownorange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	background-color: #FFCC66;
	text-align: center;
	vertical-align: middle;
	width: 200px;
}
.dropdowngreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #669900;
	text-align: center;
	vertical-align: middle;
	width: 150px;
}
